It's all about the answers!

Ask a question

RTC client plugin installation in Eclipse


kelly hu (21215) | asked Mar 02 '16, 1:40 a.m.
Hi RTC admins,
Currently I downloaded the p2 installation which is used to install RTC 601 plugin into Eclipse client.
However, the version is 4.5.4 when added file RTC-Client-p2Repo-6.0.1.zip,  is it should be 6.0.1 instead of 4.5.4?  thanks a lot!

https://jazz.net/downloads/rational-team-concert/releases/6.0.1/RTC-Client-p2Repo-6.0.1.zip

Comments
kelly hu commented Mar 02 '16, 1:53 a.m. | edited Mar 02 '16, 2:13 a.m.

The Eclipse RTC plugin is in version 4.5.400.RTC-I20151109-2045, is it a typo? since I checked the standalone RCP version is Version: 6.0.1 Build id: RTC-I20151109-2045, thanks.

Accepted answer


permanent link
Ralph Schoon (60.9k33643) | answered Mar 02 '16, 2:17 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
You have to be aware that various version identifiers contribute here. The first one is the version  of the base Eclipse. The second is the version of RTC, which has a different version schema but limits which base Eclipse versions are supported.

Open about Rational Team Concert, or whatever about page you can find, to look at the various components and figure what specific versions contribute.


kelly hu selected this answer as the correct answer

Comments
kelly hu commented Mar 02 '16, 2:35 a.m.

thanks for the explanations. Eclipse IDE is 454 and RTC plugin is 601.

Your answer


Register or to post your answer.